survey macro plugin availability

its not available for higher version of confluence whether it works? when it will be available for confluence versions 4.2,4.3,5.x?

2 answers

1 accepted

This widget could not be displayed.

To answer the Question for good. the Plugin was always working in compatibility mode (Plugin version 1 and had to be manually be installed).

Since July it should be quite well compatible to the later Confluence versions especially the macro browser compatibility has been enhanced.

This widget could not be displayed.

It would be better if you could drop an email to the vendor (Frank Stiller) directly: drohne1673@googlemail.com

Thank you Diallo, i will contact the vendor.

Suggest an answer

Log in or Sign up to answer
Community showcase
Published Aug 22, 2018 in Marketplace Apps

How a Marketplace app tech team is achieving gender diversity

Hello! My name is Genevieve Blanch, and I'm the Marketing Manager at RefinedWiki, creators of apps to give teams the tools to customize Atlassian platforms. Currently, 44% of the tech team at Re...

534 views 3 19
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you